Subject: you need to see this

From: <[email-masked]>
Date: Mon, 1 Oct 2007 14:18:07 -0500

Only 7 months on the market, Fearless 28 boasts near 10 Million in
Orders.

Fearless International Inc.
FRLE
$0.23

Fearless yachts production facility is already at 75% capacity with
nearly $10 million in orders al ready on the production floor. With
sleek Porsche Design Studio beauty, this will be the first of a 5 yacht
series. We are expecting the designs of the next in the series, the
"Fearless 44" any day. This is one of the hottest companies we have
covered this year. Get on this one first thing on Mon morning.